{% extends "src/html/layout/_template.njk" %}

{%- set header_absolute = true -%}
{%- set header_border = true -%}
{%- set header_logo_white = true -%}

{% set title = "Page list" %}

{% block top %}
    <div class="heading" style="background-image: url('images/content/races__bg.webp')">
        <div class="heading__wrap">
            <div class="container">
                <h1 class="heading__title">Races</h1>
                <div class="heading__breadcrumb">
                    <ul class="breadcrumb">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">Home</a>
                        </li>
                        <li class="breadcrumb__item">
                            <span class="breadcrumb__active">Races</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block content %}

    <ul class="filter">
        <li class="filter__item">
            <button class="filter__button filter-button active" data-filter-value="params_1">5km (3.1mi)</button>
        </li><!-- /.filter__item -->
        <li class="filter__item">
            <button class="filter__button filter-button" data-filter-value="params_2">10km (6.2mi)</button>
        </li><!-- /.filter__item -->
        <li class="filter__item">
            <button class="filter__button filter-button" data-filter-value="params_3">Half-marathon</button>
        </li><!-- /.filter__item -->
    </ul><!-- /.filter -->

    <div class="main-block">
        <h2 class="main-block__heading">Future Races</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            <div class="races races--four">
                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_01.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__tag">Early bird!</div><!--/.race__tag -->
                    <div class="race__status">Registration is open</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">London Victory Run 2021</div>
                        <div class="race__date">June 25-27, 2021</div>
                        <div class="race__price"><small>$</small>29</div>
                        <div class="race__after">39 after 25 May 21</div>
                        <div class="race__info">free medal shipping</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">Choose a distance</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->
                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_02.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__tag">Early bird!</div><!--/.race__tag -->
                    <div class="race__status">Registration is open</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">Berlin United People Run 2021</div>
                        <div class="race__date">July 23-25, 2021</div>
                        <div class="race__price"><small>$</small>29</div>
                        <div class="race__after">39 after 25 May 21</div>
                        <div class="race__info">free medal shipping</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">Choose a distance</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->
            </div><!--/.races -->
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

    <div class="main-block">
        <h2 class="main-block__heading">Post Races</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            <div class="races races--four">
                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_03.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__status race__status--gray">Registration is closed</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">London Victory Run 2021</div>
                        <div class="race__date">June 25-27, 2021</div>
                        <div class="race__info">free medal shipping</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">More info</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->
                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_04.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__status race__status--gray">Registration is closed</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">Berlin United People Run 2021</div>
                        <div class="race__date">July 23-25, 2021</div>
                        <div class="race__info">free medal shipping</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">More info</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->
                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_05.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__status race__status--gray">Registration is closed</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">Berlin United People Run 2021</div>
                        <div class="race__date">July 23-25, 2021</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">More info</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->
                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_06.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__status race__status--gray">Registration is closed</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">Berlin United People Run 2021</div>
                        <div class="race__date">July 23-25, 2021</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">More info</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->
            </div><!--/.races -->
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

{% endblock %}
